PodcastGenerator 3.2.9 Server-Side Request Forgery

PodcastGenerator version 3.2.9 suffers from a blind server-side request forgery vulnerability via XML injection.   Exploit Files ≈ Packet Storm 

 

More To Explore